{
    /* $Header: /Network/Developer/Source/CVS/OmniGroup/OmniComponents/ImageProcessors/gif/CustomInfo.plist,v 1.9 1998/11/16 07:42:58 bungi Exp $ */

    OFRequiredSoftwareVersions = {
        OIF = 1998H;
    };
    OFRegistrations = {
        OWProcessor = {
            OIGifImageProcessor = {
                converts = ({
                    input = "image/gif";
                    output = "omni/image";
                    cost = 1.0;
                }, {
                    input = "image/gif";
                    output = "omni/animation";
                    cost = 0.5;
                });
            };
        };
    };
}
